uuid: cacb2842-45cc-48bd-9d23-6acb65b95f48
langcode: en
status: true
dependencies:
  config:
    - block_content.type.section_overview
    - field.storage.block_content.field_block_section_type
  module:
    - options
id: block_content.section_overview.field_block_section_type
field_name: field_block_section_type
entity_type: block_content
bundle: section_overview
label: 'Section Type'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
